package com.ux.video.file.filerecovery.welcome

import android.content.Intent
import android.view.LayoutInflater
import com.ux.video.file.filerecovery.base.BaseActivity
import com.ux.video.file.filerecovery.databinding.ActivitySplashBinding
import com.ux.video.file.filerecovery.main.MainActivity
import com.ux.video.file.filerecovery.recovery.RecoveryActivity

class SplashActivity : BaseActivity<ActivitySplashBinding>() {


    override fun inflateBinding(inflater: LayoutInflater): ActivitySplashBinding =
        ActivitySplashBinding.inflate(inflater)

    override fun initView() {
        super.initView()
        binding.textEnter.setOnClickListener {
            startActivity(Intent(this@SplashActivity, MainActivity::class.java))
            finish()
        }
    }
    override fun initData() {
        super.initData()
    }


}